FROM softwareshinobi/shinobi-academy-desktop AS desktopBase

##

WORKDIR /

COPY /provision /

#### install the NY Giants background ####

COPY /provision/media/Backgrounds/desktop.png /usr/share/lxqt/themes/light/simple_blue_widescreen.png

COPY /provision/media/Backgrounds/desktop.png /usr/local/share/doro-lxde-wallpapers/bg1.jpg
COPY /provision/media/Backgrounds/desktop.png /usr/local/share/doro-lxde-wallpapers/bg2.jpg
COPY /provision/media/Backgrounds/desktop.png /usr/local/share/doro-lxde-wallpapers/bg3.jpg
COPY /provision/media/Backgrounds/desktop.png /usr/local/share/doro-lxde-wallpapers/bg4.jpg

RUN ls -lha /

RUN ls -lha /usr/share/lxqt/themes/light/simple_blue_widescreen.png

#### install the NY Giants background ####

RUN bash installs/gnomedownloader.bash

RUN bash installs/sshserver.bash

RUN bash installs/cron.bash

##

COPY provision/startup/startup.sh /startup.sh

##
